/*通用*/
body {text-align:center;font-family:宋体,serif;background:#ffffff;font-size:12px;}
*{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
strong {font-weight:normal;}
a {color:#000000;text-decoration:none;}
 
a:hover {color:#FF0000;text-decoration:none;}
 
.cWhite a{color:#fff;}
.cWhite a:hover{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.I_V_ {background:url(http://img1.cache.netease.com/img09/icon/icon.png) left center no-repeat; padding-left:18px;}
.I_M_ {background:url(http://img1.cache.netease.com/img09/icon/icon.png) -457px center no-repeat; padding-left:18px;}

.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}

.blank3{ clear:both; overflow:hidden; height:3px; font-size:1px;}
.blank9{clear:both; overflow:hidden; height:9px; font-size:1px; }
.blank6{clear:both; overflow:hidden; height:6px; font-size:1px; }
.blankW9{clear:both; overflow:hidden; height:9px; font-size:1px; background:#fff; clear:both;}
.blank12{clear:both; overflow:hidden; height:12px; font-size:1px; }
.blank15{clear:both; overflow:hidden; height:15px; font-size:1px; }
.blank18{clear:both; overflow:hidden; height:18px; font-size:1px; }
.blank20{clear:both; overflow:hidden; height:20px; font-size:1px; }
.blank24{clear:both; overflow:hidden; height:24px; font-size:1px; }
.blank30{clear:both; overflow:hidden; height:30px; font-size:1px; }
.blank36{clear:both; overflow:hidden; height:36px; font-size:1px; }

td{text-align:left;}
.tdpadding td{padding:0 3px; height:23px;}
.xchx td img{border: 1px solid rgb(204, 204, 204);padding:1px;}
.topNav960{margin:0 auto; width:960px; clear:both; background:#fff;}
.topNav750{margin:0 auto; width:750px; clear:both; background:#fff;}

.topNav{ clear:both;}
.topNav .logoTip{clear:both; height:54px;border-bottom:3px solid #000000;}
.topNav .logoTip .logo{float:left;}
.topNav .logoTip .logoText{float:left; padding:12px 0 0 9px;}
.topNav .logoTip .text{float:left; padding:30px 0 0 10px;}

.boxLine{margin:0 auto; width:748px;border:1px solid #B5B5B5;clear:both;}

.theTip{font-family: "黑体" ,Arial Black,sans-serif;font-weight:100;font-size:16px;}

.picList{ line-height:160%;}
.picList img{border:0px solid #ccc; margin:0 0 4px;}
.picList .noborder{border:0;}

.theTitle{ clear:both; height:22px; overflow:hidden; background:url(http://cimg2.163.com/tech/newimg/template/bg2.gif) 0 8px repeat-x; margin:0 auto; width:92%;}
.theTitle h2{ float:left; color:#fff; font-size:12px; padding:3px 5px 0 15px; font-weight:normal; background:url(http://cimg2.163.com/tech/newimg/template/i3.gif) #848484 6px 6px no-repeat;}
.theTitle h3{float:left; background:#fff; padding:9px 5px 0 0;}

.theTitle1{ clear:both; height:22px; overflow:hidden; background:url(http://cimg2.163.com/tech/newimg/template/bg1.gif) 0 8px repeat-x;}
.theTitle1 h2{ float:left; font-size:12px; padding:3px 5px 0 0; background:#fff; font-weight:normal;}
.theTitle1 h3{float:left; background:#fff; padding:2px 5px 0 0;}

.theTable{}
.theTable td{background:#fff; text-align:left; line-height:20px; height:20px; padding:0;}

.focusPic{ clear:both; padding:5px 0;}
.focusPic .pic{ clear:both; text-align:center;}
.focusPic .pic img{border:1px solid #ccc; }
.focusPic .pic h5{font-size:14px; padding:5px 0 0; clear:both; margin:0 auto; width:240px; font-weight:bold; text-align:left;}
.focusPic .text{ clear:both;}
.focusPic .text h5{float:left; font-size:14px; padding:5px 0 0 8px; font-weight:bold;text-align:left;}
.focusPic .text .num{ float:right; padding:2px 8px 0 0;}
.focusPic .text .num ul{ clear:both; }
.focusPic .text .num li{ float:left; font-weight:bold; list-style-type:none;}
.focusPic .text .num li a{ float:left;padding:2px 5px 0; color:#333; background:#f1f1f1; border:1px solid #ccc; margin:0 0 0 5px;}
.focusPic .text .num li a:visited{ color:#333;}
.focusPic .text .num li a:hover{ background:#fff; border:1px solid #666; color:#bc2931;}
.focusPic .text .num .active{padding:2px 5px 0; color:#bc2931; background:#fff; border:1px solid #666; float:left;margin:0 0 0 5px;}
.text a,.text a:visited{color:#333;text-decoration:none;}.text a:hover{color:#666; text-decoration:underline;}
.picText{clear:both; color:#333; line-height:160%;}
.picText img{ margin:0 8px 0 0; border:1px solid #ccc;}

/* 评论数 */
.endCommendNum{margin:0 8px;clear:both; height:37px; background:url(../images/end_bg2.gif) 0 10px repeat-x;}
.endCommendNum .title{float:left; padding:0 3px 0 0; text-align:left; background:#fff;}
.endCommendNum .text{float:right; background:#fff; padding:5px 4px 0; font-size:14px;}
.endCommendNum .pic{float:right; background:#fff; padding:2px 4px 0 0; margin:0 12px 0 0;}
.endCommendNum a{color:#000;}
.endCommendNum a:visited{color:#000;}
.endCommendNum a:hover{color:#bc2931;}

.endDeliver07{ margin:0 auto; width:94%; clear:both;}
.endDeliver07 .title{clear:both;}
.endDeliver07 .title h6{float:left; font-weight:bold; font-size:12px;}
.endDeliver07 .title .login{float:right;}
.endDeliver07 .title .login .s1{ width:50px; height:15px; border:1px solid #666;}
.endDeliver07 .title .login .s2{width:53px; height:19px; border:0; cursor:pointer; background:url(../img07/input_bg2.gif);font-size:12px; padding:3px 0 0;}
.endDeliver07 .textBox{clear:both; padding:2px 0 0;}
.endDeliver07 .textBox textarea{width:99%; height:130px; border:1px solid #666; }
.endDeliver07 .send{ clear:both; padding:4px 0 0;}
.endDeliver07 .send h6{float:left; font-weight:normal; font-size:12px; padding:5px 0 0;}
.endDeliver07 .send h6 a{color:#1F3A87;}
.endDeliver07 .send h6 a:hover{color:#bc2931;}
.endDeliver07 .send .sendC{ float:right;}
.endDeliver07 .send .sendC .s1{width:53px; height:19px; border:0; cursor:pointer;background:url(../img07/input_bg2.gif); padding:3px 0 0; font-size:12px;}
/* 嵌套评论 */
.nesting{ margin:0 auto; clear:both; width:748px; border:1px solid #b2b2b2;background:#fff; padding:10px 0 5px;} 
.nesting_960{ margin:0 auto; clear:both; width:958px; border:1px solid #b2b2b2; background:#fff; padding:10px 0 5px;} 
/**/
.sign{width:960px;}
.line1{background-color:#ffffff; BORDER-RIGHT:#008000 1px solid;BORDER-TOP:#008000 1px solid;BORDER-LEFT: #008000 1px solid; BORDER-BOTTOM:#008000 1px solid; color: #008000; }
.STYLE8{color:#FFFFFF;	font-weight: bold;}
.STYLE9{color:#FFFFFF; font-size:14px; }
.STYLE10{color:#FFFFFF}
.STYLE15{color:#CCCCCC}
.STYLE18{font-weight:100}
.STYLE19{color:#666666}
.STYLE20{color:#BF0101;font-size:16px;font-family: "黑体";}
.STYLE21{font-weight: bold; font-size: 14px;}
.STYLE22{color:#990000;font-weight:bold;}

/*footer*/
.down_dh{clear: both;height: 25px;width: 976px;background-color: #ECECEC;margin-top: 10px;line-height: 23px;text-align: center; margin:0px auto;}
.down_dh a,.down_dh a:visited,.down_dh a:active,.down_dh a:link{color:#333333;font-size:12px;line-height:24px;text-decoration: none;}
.down_dh a,.down_dh a:hover{color:#FF6666;font-size:12px;line-height:23px;text-decoration: underline;}
.bottom{margin:15px;line-height:24px;color:#0F3F92;text-align: center;}
.bottom a,.bottom a:visited,.bottom a:active,.bottom a:link{color:#0F3F92;font-size:12px;line-height:24px;text-decoration: none;}
.bottom a,.bottom a:hover{color:#0F3F92;font-size:12px;line-height:24px;text-decoration: underline;}
.center7_lie{height: auto;width: 398px;clear: both;padding-left:20px;padding-top: 8px;}
.center7_lie li {text-align: left;float: left;width: 95%;}
.center7_lie li a,.center7_lie li a:link,.center7_lie li a:active,.center7_lie li a:visited{color:#333333; text-decoration:none; line-height:23px;}
.center7_lie li a,.center7_lie li a:hover{color:#FF0000; text-decoration:underline; line-height:23px;}
.ad7{ margin-top:0px!important;margin-top:0px;}
.ad3{clear:both; padding-bottom:10px;width:386px;height:75px;margin-top:2px}

.hr_7{clear:both;width:890px;}
.hr_7 li a,.hr_7 li a:visited,.hr_7 li a:active,.hr_7 li a:link{color:#222222;font-size:12px;line-height:23px;text-decoration: none;}
.hr_7 li a:hover{color:#FF6600;font-size:12px;line-height:23px;text-decoration:underline;}
.hr_7 li{float:left;width:12%; padding-left:4px;}
.hr_7 li img{float:left;width:12%; padding-left:2px; width:100px; height:40px}
.gutTitle1{ width:380px; overflow:hidden;}
.newsshow { width:300px;height:180px; height:200px !important; background:#ddd;}
.zt0221_flash{margin:0;padding:0;height:180px; height:200px !important;}

/* 荣誉资质 */
.ryzz td{ text-align:center;}
.tab td { padding:0; text-align:center; text-overflow:ellipsis; overflow:hidden;}
.tab td img { padding:2px; border:1px solid #ddd; margin:5px;}
.tab_tit td { height:25px; line-height:27px; }
.tabbox { width:950px; height:345px; padding-right:10px; margin:0 auto; overflow:hidden; clear:both;}
.gutTitle { overflow:hidden;}
.gutTitle a { width:245px; text-overflow:ellipsis; overflow:hidden;}
